@font-face{font-family:'AngillaTattooPersonalUse';src:url('fonts/angillatattoopersonaluseonly.eot');src:url('fonts/angillatattoopersonaluseonly.eot@#iefix') format('embedded-opentype'),
url('fonts/angillatattoopersonaluseonly.woff') format('woff'),
url('fonts/angillatattoopersonaluseonly.ttf') format('truetype'),
url('fonts/angillatattoopersonaluseonly.svg#angillatattoopersonaluseonly') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'BebasRegular';src:url('fonts/BEBAS-webfont.eot');src:url('fonts/BEBAS-webfont.eot@#iefix') format('embedded-opentype'),
url('fonts/BEBAS-webfont.woff') format('woff'),
url('fonts/BEBAS-webfont.ttf') format('truetype'),
url('fonts/BEBAS-webfont.svg#BebasRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansRegular';src:url('fonts/OpenSans-Regular-webfont.eot');src:url('fonts/OpenSans-Regular-webfont.eot@#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');font-weight:normal;font-style:normal;}